Subject: [mpls] Question to draft-ietf-mpls-tp-fault-03

From: Greg Mirsky <[email-masked]>
Date: Wed, 9 Feb 2011 16:51:23 -0800

Dear Authors,
section 6 lists mandatory and optional implementation requirements. In
bullet 1 setting of R-flag to non-zero value (clearing of previously
reported FM condition) listed as optional - "... setting the R bit to value
other than zero need not be supported."
But setting the R-flag is not listed as optional functionality. Only
"support of receiving the R flag" is listed as optional item #2. Adding
"sending" and " or "setting R-flag to non-zero value" to this  "Support of
receiving the R flag" might clear the issue.

Regards,
Greg